@media (max-width:991px)
{
    body
    {
        font-size: 13px;
    }

    header .container
    {
        width: 100%;
    }

    h2
    {
        font-size: 24px;
        font-weight: 400;
    }

    h3
    {
        font-size: 20px;
    }

    h4
    {
        font-size: 18px;
    }

    h5
    {
        font-size: 18px;
    }

    h6
    {
        font-size: 15px;
    }

    .top-left
    {
        background-color: #23282d;
        background-image: none;
        padding-left: 15px;
        padding-top: 10px;
        text-align: center;
    }

    .top-center
    {
        background-color: #2e3338;
        background-image: none;
        padding-right: 15px;
        text-align: center;
    }

    .search
    {
        background-image: none;
        padding: 7px 10px 7px 10px !important;
    }

    .input-group.search
    {
        display: block;
    }

    .logo
    {
        margin-top: 19px;
        text-align: center;
    }

    .small-logo
    {
        border-top: 1px solid #ccc;
        margin-top: 15px;
        padding-top: 15px;
        right: 0;
        text-align: center;
    }

    .top-right
    {
        border-top: 1px solid #ccc;
        margin-top: 20px;
        padding-top: 15px;
        padding-bottom: 15px;
        right: 0;
        text-align: center;
    }

        .top-right a
        {
            font-size: 11px;
            padding: 0 10px 0 0;
        }

            .top-right a:last-child
            {
                font-size: 11px;
                padding: 0 0px 0 0;
            }

    .navbar-default
    {
        margin-top: 0;
    }

    .login .form
    {
        border-left: none;
    }

    .form-signin
    {
        padding: 15px 0;
    }

        .form-signin > div
        {
            padding: 0;
        }

    .vision h2
    {
        font-size: 35px;
    }

    .vision
    {
        padding-top: 20px;
    }

    .login .title
    {
        background-image: url(../images/icon-login1.png);
        background-repeat: no-repeat;
        background-position: left center;
        padding: 0px 0 0px 45px;
        font-size: 30px;
        font-weight: 900;
        text-transform: uppercase;
        color: #FFF;
    }

    .login .btn
    {
        width: 100%;
    }

    .media-corner
    {
        padding: 30px 0;
    }

    .calendar
    {
        margin: 0px 0 25px 0;
    }
    /* download */
    .download
    {
        font-size: 12px;
        line-height: normal;
        padding: 30px 0;
        color: #FFF;
        font-weight: 400;
        background-color: #2a8dd0;
        text-align: center;
    }

        .download a
        {
            color: #bee5ff;
            font-size: 12px;
        }

        .download .title
        {
            background-position: center center;
        }

        .download h2
        {
            font-size: 25px;
            text-transform: uppercase;
            color: #FFF;
            border-left: none;
            padding: 20px 0 20px 0px;
            text-align: center;
        }

        .download .btn
        {
            background-color: #53abe6;
            border-color: #6eb2df;
            color: #fff;
            padding: 9px 20px;
            font-size: 18px;
            text-transform: uppercase;
            margin: 0 0 10px 0;
        }

    .visitors-box div
    {
        margin: 5px 0 24px 0;
        font-size: 11.5px;
    }

        .visitors-box div:last-child
        {
            margin-bottom: 24px;
        }

    .copyright
    {
        text-align: left;
        margin-bottom: 24px;
    }

    footer .soc
    {
        padding: 0px 0 0 10px;
        display: inline-block;
        width: auto;
    }

        footer .soc a
        {
            padding: 0 15px 0 0;
        }

    .toTop
    {
        text-align: center;
        margin-top: 15px;
    }

    aside
    {
        background-image: none;
        padding-top: 20px;
        margin-top: 30px;
        border-top: 1px solid rgba(128,128,128,.5);
    }

    .ds-v_r
    {
        background-image: none;
    }

    .ds-v_l
    {
        background-image: none;
    }
}

@media (max-width:1280px)
{
    .carousel-caption
    {
        font-size: 33px;
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .gspc-carousel-caption
    {
        font-size: 33px;
        padding-top: 25px;
        padding-bottom: 25px;
    }
}

@media (max-width:1208px)
{
    .carousel-caption > div
    {
        width: 90%;
        padding-left: 10%;
        padding-top: 30px;
    }

    .gspc-carousel-caption > div
    {
        width: 90%;
        padding-left: 10%;
        padding-top: 30px;
    }

    .germi-carousel-caption > div
    {
        width: 90%;
        padding-left: 10%;
        padding-top: 30px;
    }

    .ggl-carousel-caption > div
    {
        width: 90%;
        padding-left: 10%;
        padding-top: 30px;
    }

    .gigl-carousel-caption > div
    {
        width: 90%;
        padding-left: 10%;
        padding-top: 30px;
    }

    .gipl-carousel-caption > div
    {
        width: 90%;
        padding-left: 10%;
        padding-top: 30px;
    }

    .gitl-carousel-caption > div
    {
        width: 90%;
        padding-left: 10%;
        padding-top: 30px;
    }

    .gppc-carousel-caption > div
    {
        width: 90%;
        padding-left: 10%;
        padding-top: 30px;
    }

    .gseg-carousel-caption > div
    {
        width: 90%;
        padding-left: 10%;
        padding-top: 30px;
    }

    .gspclng-carousel-caption > div
    {
        width: 90%;
        padding-left: 10%;
        padding-top: 30px;
    }

    .gspl-carousel-caption > div
    {
        width: 90%;
        padding-left: 10%;
        padding-top: 30px;
    }

    .sgl-carousel-caption > div
    {
        width: 90%;
        padding-left: 10%;
        padding-top: 30px;
    }
}

@media (max-width:1148px)
{
    .carousel-caption
    {
        font-size: 21px;
    }

    .gspc-carousel-caption
    {
        font-size: 23px;
    }

    .germi-carousel-caption
    {
        font-size: 21px;
    }

    .ggl-carousel-caption
    {
        font-size: 21px;
    }

    .gigl-carousel-caption
    {
        font-size: 21px;
    }

    .gipl-carousel-caption
    {
        font-size: 21px;
    }

    .gitl-carousel-caption
    {
        font-size: 21px;
    }

    .gppc-carousel-caption
    {
        font-size: 21px;
    }

    .gseg-carousel-caption
    {
        font-size: 21px;
    }

    .gspclng-carousel-caption
    {
        font-size: 21px;
    }

    .gspl-carousel-caption
    {
        font-size: 21px;
    }

    .sgl-carousel-caption
    {
        font-size: 21px;
    }

    .carousel-caption .btn
    {
        text-shadow: none;
        font-size: 13px;
    }

    .gspc-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 13px;
    }

    .germi-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 13px;
    }

    .ggl-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 13px;
    }

    .gigl-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 13px;
    }

    .gipl-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 13px;
    }

    .gitl-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 13px;
    }

    .gppc-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 13px;
    }

    .gseg-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 13px;
    }

    .gspclng-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 13px;
    }

    .gspl-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 13px;
    }

    .sgl-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 13px;
    }


    .title-text h1
    {
        font-size: 27px;
    }
}

@media (max-width:892px)
{
    .carousel-caption > div
    {
        padding-left: 10%;
        padding-top: 5px;
        width: 90%;
    }

    .gspc-carousel-caption > div
    {
        padding-left: 10%;
        padding-top: 5px;
        width: 90%;
    }

    .germi-carousel-caption > div
    {
        padding-left: 10%;
        padding-top: 5px;
        width: 90%;
    }

    .ggl-carousel-caption > div
    {
        padding-left: 10%;
        padding-top: 5px;
        width: 90%;
    }

    .gigl-carousel-caption > div
    {
        padding-left: 10%;
        padding-top: 5px;
        width: 90%;
    }

    .gipl-carousel-caption > div
    {
        padding-left: 10%;
        padding-top: 5px;
        width: 90%;
    }

    .gitl-carousel-caption > div
    {
        padding-left: 10%;
        padding-top: 5px;
        width: 90%;
    }

    .gppc-carousel-caption > div
    {
        padding-left: 10%;
        padding-top: 5px;
        width: 90%;
    }

    .gseg-carousel-caption > div
    {
        padding-left: 10%;
        padding-top: 5px;
        width: 90%;
    }

    .gspclng-carousel-caption > div
    {
        padding-left: 10%;
        padding-top: 5px;
        width: 90%;
    }

    .gspl-carousel-caption > div
    {
        padding-left: 10%;
        padding-top: 5px;
        width: 90%;
    }

    .sgl-carousel-caption > div
    {
        padding-left: 10%;
        padding-top: 5px;
        width: 90%;
    }


    .carousel-caption
    {
        font-size: 18px;
    }

    .gspc-carousel-caption
    {
        font-size: 21px;
    }

    .germi-carousel-caption
    {
        font-size: 18px;
    }

    .ggl-carousel-caption
    {
        font-size: 18px;
    }

    .gigl-carousel-caption
    {
        font-size: 18px;
    }

    .gipl-carousel-caption
    {
        font-size: 18px;
    }

    .gitl-carousel-caption
    {
        font-size: 18px;
    }

    .gppc-carousel-caption
    {
        font-size: 18px;
    }

    .gseg-carousel-caption
    {
        font-size: 18px;
    }

    .gspclng-carousel-caption
    {
        font-size: 18px;
    }

    .gspl-carousel-caption
    {
        font-size: 21px;
    }

    .sgl-carousel-caption
    {
        font-size: 18px;
    }

    .carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .gspc-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .germi-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .ggl-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .gigl-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .gipl-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .gitl-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .gppc-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .gseg-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .gspclng-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .gspl-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .sgl-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }


    .text input, .text input:last-child
    {
        margin: 13px 0 0 0;
        width: 100%;
    }

    .title-caption
    {
        font-size: 13px;
    }

    .title-text h1
    {
        font-size: 25px;
    }
}

@media (max-width:700px)
{
    .text-bg
    {
        display: none;
    }

    .gspc-text-bg
    {
        display: none;
    }

    .germi-text-bg
    {
        display: none;
    }

    .ggl-text-bg
    {
        display: none;
    }

    .gigl-text-bg
    {
        display: none;
    }

    .gipl-text-bg
    {
        display: none;
    }

    .gitl-text-bg
    {
        display: none;
    }

    .gppc-text-bg
    {
        display: none;
    }

    .gseg-text-bg
    {
        display: none;
    }

    .gspclng-text-bg
    {
        display: none;
    }

    .gspl-text-bg
    {
        display: none;
    }

    .sgl-text-bg
    {
        display: none;
    }

    .carousel-caption
    {
        width: 100%;
        position: relative;
        padding: 0;
        background-color: #0085AA;
        font-weight: 300;
    }

    .gspc-carousel-caption
    {
        width: 100%;
        position: relative;
        padding: 0;
        background-color: #a93e1b;
        font-weight: 300;
        color: white;
    }

    .germi-carousel-caption
    {
        width: 100%;
        position: relative;
        padding: 0;
        background-color: #10498a;
        font-weight: 300;
        color: white;
    }

    .ggl-carousel-caption
    {
        width: 100%;
        position: relative;
        padding: 0;
        background-color: #5a7e00;
        font-weight: 300;
        color: white;
    }

    .gigl-carousel-caption
    {
        width: 100%;
        position: relative;
        padding: 0;
        background-color: #b04718;
        font-weight: 300;
        color: white;
    }

    .gipl-carousel-caption
    {
        width: 100%;
        position: relative;
        padding: 0;
        background-color: #aa7a00;
        font-weight: 300;
        color: white;
    }

    .gitl-carousel-caption
    {
        width: 100%;
        position: relative;
        padding: 0;
        background-color: #98390f;
        font-weight: 300;
        color: white;
    }

    .gppc-carousel-caption
    {
        width: 100%;
        position: relative;
        padding: 0;
        background-color: #393185;
        font-weight: 300;
        color: white;
    }

    .gseg-carousel-caption
    {
        width: 100%;
        position: relative;
        padding: 0;
        background-color: #940d1c;
        font-weight: 300;
        color: white;
    }

    .gspclng-carousel-caption
    {
        width: 100%;
        position: relative;
        padding: 0;
        background-color: #bb5c06;
        font-weight: 300;
        color: white;
    }

    .gspl-carousel-caption
    {
        width: 100%;
        position: relative;
        padding: 0;
        background-color: #875900;
        font-weight: 300;
        color: white;
    }

    .sgl-carousel-caption
    {
        width: 100%;
        position: relative;
        padding: 0;
        background-color: #218028;
        font-weight: 300;
        color: white;
    }

    .carousel-caption > div
    {
        padding: 15px 2% 42px 2%;
        width: 100%;
    }

    .gspc-carousel-caption > div
    {
        padding: 15px 2% 42px 2%;
        width: 100%;
    }

    .germi-carousel-caption > div
    {
        padding: 15px 2% 42px 2%;
        width: 100%;
    }

    .ggl-carousel-caption > div
    {
        padding: 15px 2% 42px 2%;
        width: 100%;
    }

    .gigl-carousel-caption > div
    {
        padding: 15px 2% 42px 2%;
        width: 100%;
    }

    .gipl-carousel-caption > div
    {
        padding: 15px 2% 42px 2%;
        width: 100%;
    }

    .gitl-carousel-caption > div
    {
        padding: 15px 2% 42px 2%;
        width: 100%;
    }

    .gppc-carousel-caption > div
    {
        padding: 15px 2% 42px 2%;
        width: 100%;
    }

    .gseg-carousel-caption > div
    {
        padding: 15px 2% 42px 2%;
        width: 100%;
    }

    .gspclng-carousel-caption > div
    {
        padding: 15px 2% 42px 2%;
        width: 100%;
    }

    .gspl-carousel-caption > div
    {
        padding: 15px 2% 42px 2%;
        width: 100%;
    }

    .sgl-carousel-caption > div
    {
        padding: 15px 2% 42px 2%;
        width: 100%;
    }

    .carousel-caption
    {
        font-size: 20px;
    }

    .gspc-carousel-caption
    {
        font-size: 20px;
    }

    .germi-carousel-caption
    {
        font-size: 20px;
    }

    .ggl-carousel-caption
    {
        font-size: 20px;
    }

    .gigl-carousel-caption
    {
        font-size: 20px;
    }

    .gipl-carousel-caption
    {
        font-size: 20px;
    }

    .gitl-carousel-caption
    {
        font-size: 20px;
    }

    .gppc-carousel-caption
    {
        font-size: 20px;
    }

    .gseg-carousel-caption
    {
        font-size: 20px;
    }

    .gspclng-carousel-caption
    {
        font-size: 20px;
    }

    .gspl-carousel-caption
    {
        font-size: 20px;
    }

    .sgl-carousel-caption
    {
        font-size: 20px;
    }

    .carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .gspc-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .germi-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .ggl-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .gigl-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .gipl-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .gitl-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .gppc-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .gseg-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .gspclng-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .gspl-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .sgl-carousel-caption .btn
    {
        text-shadow: none;
        font-size: 12px;
    }

    .slide-image
    {
        width: 100% !important;
    }

    .square-checkbox
    {
        position: relative;
        margin: 20px 0px 20px 0;
        text-align: center;
    }

        .square-checkbox label
        {
            width: 20px;
            height: 20px;
            cursor: pointer;
            position: relative;
            top: 0;
            left: 0;
            background: rgba(255,255,255,.2);
            border: solid 1px rgba(255,255,255,.5);
            border-radius: 4px;
            margin-top: 3px;
            vertical-align: middle;
        }

            .square-checkbox label:after
            {
                content: '';
                width: 11px;
                height: 6px;
                position: absolute;
                top: 4px;
                border: 2px solid #fff;
                border-top: none;
                border-right: none;
                background: transparent;
                opacity: 0;
                -webkit-transform: rotate(-45deg);
                transform: rotate(-45deg);
            }
}

@media(max-width:767px) {
.group > div > div {
	margin-left: 0px;
	margin-right: 0px;
}

.welcome .col-md-5, .welcome .col-md-7
{
    display: block !important;
    vertical-align: middle;
    float: none !important;
}

.message
{
    margin: 0 -15px;
}

.welcomeGSPC .col-md-5, .welcomeGSPC .col-md-7
{
    display: block !important;
    vertical-align: middle;
    float: none !important;
}

.messageGSPC {
	margin: 20px -15px;
}


.calendar
{
    margin: 15px 0;
    width: 100%;
}

.col-sm-5.related-links
{
    padding: 30px 0 0 0;
}

.inner-title
{
    width: 100% !important;
    float: left;
}

.title-bg
{
    display: none;
}

.title-text
{
    font-size: 13px;
}

    .title-text h1
    {
        font-size: 25px;
    }

        .title-text h1 strong
        {
            font-weight: 700;
        }

.inner
{
    padding: 25px 0;
}

}

@media (min-width:768px)
{
    .nav
    {
        display: table;
        width: 100%;
    }

        .nav > li
        {
            display: table-cell;
        }
}
@media (min-width:991px) {
.messageGSPC {
	padding: 22px 0;
	margin:0 17px 0 0;
	width:49%
}
.messageGSPC:last-child {
	margin:0;
}
.messageGSPC h2{ text-align:left}
}
